<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="channels">
        <item>通道1</item>
        <item>通道2</item>
        <item>通道3</item>
        <item>通道4</item>
    </string-array>
</resources>